.memberlist	{
			display:	none;
			}
.eventslist	{
			display:	none;
			}
.publiclist	{
			display:	none;
			}
.oilylist	{
			display:	none;
			}

#Oilyawardbody	{
		background-color:	#0083cb;
		background-image:	url(backgroundimage.jpg);	
		background-repeat:	no-repeat;
		background-position:	top center;
		}
#runningbody	{
		background-image:	url(backgroundimagetile.jpg);
		}
#eventsbody	{
		background-image:	url(background4eventstile.jpg);
		}

#contactusbody	{
		background-color:	#0083cb;
		background-image:	url(background4contact.jpg);
		background-repeat:	no-repeat;
		background-position: 0% -30%;
		}
#membershipbody	{
		background-color:	#0083cb;
		background-image:	url(background4memberspage.jpg);
		/* background-repeat:	repeat-y;
		background-position:	top center; */
		background-size: 100% 750px;
		}
#homebody	{	
		background-color:#0083CB;
		}
#templatebody	{	
		background-color:#0083CB;
		background-image:	url(background4aboutus.jpg);
		}
#paypalbody	{	
		background-color:#0083CB;
		background-image:	url(bookcoverdark.png);
		}
#clublinks	{
		width:	100%;
		background-color:#0083CB;
		background-image:	url(background4aboutus.jpg);
		}

#backnote	{
		background-image: url(trainrides1.png);
		/*background-image: url(trainrides1.png);
       	 background-size: cover;
        	filter: 		progid:DXImageTransform.Microsoft.AlphaImageLoader(
        	src='trainrides1.png',
		sizingMethod='scale');*/
		background-size:50% 100%;
		background-repeat: no-repeat;
		background-position:	top center;
		margin-top: 	0px;
		margin-right:	auto;
		margin-bottom:	0px;
		margin-left:	auto;

		}
.backtext	{
		background-color:#0083CB;
		border: 0px solid #ffffff;
		border-radius:	10px;
		margin: 0px;
		padding-top:	0px;
		padding-right:	2px;
		padding-bottom:	0px;
		padding-left:	2px;
		text-align: center;

		}

#aboutusbody	{	
		background-color:#0083CB;
		background-image:	url(background4aboutus.jpg);
		}
#jan		{
		width: 100%;
		float:	left;
		}
#feb		{
		width: 100%;
		float:	left;
		}
.section	{
		width:	100%;
		float:	left;
		}
#may		{
		width: 100%;
		float:	left;
		}
#clublinkcontainer	{
				width: 70%;
				margin-top: 	0px;
				margin-right:	auto;
				margin-bottom:	0px;
				margin-left:	auto;
				}
#clublinktitle		{
				margin-top:	80px;
				}
.clublink			{
				background-color:	#0083cb;
				

				}
.clublinktableheader	{
				text-align:	center;
				background-color:		#0083cb;
				}
.clublinkf			{
				text-align:	center;
				}

				
#welshflierbody	{
			width:	100%;
			}
#welshfliercontainer	{
				width: 50%;
				margin-top: 	0px;
				margin-right:	auto;
				margin-bottom:	0px;
				margin-left:	auto;
				}
#welshflierimg		{
				
				width:		100%;
				}

#testbody	{	
		background-color:#0083CB;
		background-image:	url(lathework.jpg);
		background-position:	top center;
		background-repeat:	repeat-y;
		background-size: 1803px 100%;
		}
#oilybody	{	
		background-color:#0083CB;
		background-image:	url(background4oilyrag.jpg);
		background-repeat:	no-repeat;
		background-position:	top center;
		}

#vivaryparkbody	{	
		background-color:#0083CB;
		background-image:	url(vivarypark/images/paviliontile.jpg);
			}
#creechbody	{	
		background-color:#0083CB;
		background-image:	url(creech%20site/images/creechstationtile.jpg);
			}
#clublecbody	{
			background-color: #0083cb;
			background-image: url(background4clublec.jpg);
			}
#hidewrapper	{
			width: 100%;
			padding:	0%;
			margin-top: 	10%;
			margin-right:	0px;
			margin-bottom:	0px;
			margin-left:	0px;
			}
#navcont	{	
		width:	100%;
		padding:	0%;
		margin-top:	0px;
		margin-right:	auto;
		margin-bottom:	0px;
		margin-left:	auto;

		}
	
#banner	{
	display:	block;
	margin-top:	0px;
	margin-right:	auto;
	margin-bottom:	5px;
	margin-left:	auto;
	width:		80%;
	}
#navlists	{
		width: 100%;
		padding: 0%;
		margin-top:	0px;
		margin-right:	auto;
		margin-bottom:	0px;
		margin-left:	auto;
		}

#navcont	a	{
			text-align:	center;
			color:	#ffffff;
			font-family: arial;
			font-size: 0.9em;
			}



	
#navcont ul > li	{
			display: inline-block;
			
			background:	#0083cb;
			text-align: center;
			margin-top:	1px;
			margin-right:	auto;
			margin-bottom:	1px;
			margin-left:	auto;
			padding: 0%;
			width:	13%;
			text-align:	center;
			color:	#ffffff;
			font-family: arial;
			font-size: 0.9em;

			}


#navcont ul li a	{
			text-decoration: none;
			}
#navcont	ul ul li a	{
				text-decoration: underline;
				}

#navcont ul ul	{
		position: absolute;
		width:	8.5%;
		margin-top:	0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;
		padding: 0px;
		z-index: 10;
		visibility: visible;
		
		}
#navcont ul ul	ul{
		position: relative;
		width:	60%;
		margin-top:	5%;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;
		padding: 0px;
		
		visibility: visible;
		
		}
#navcont	ul ul li	{
				position: relative;
				width:90%;
				margin-top:	1px;
				margin-right:	2px;
				margin-bottom:	1px;
				margin-left:	2px;
				padding: 5px;
				z-index:10;
				border: 2px solid #ffffff;
				border-radius:	10px;
				font-size:	0.95em;
				}
#navcont	ul ul ul li	{
				position: relative;
				width:100%;
				margin-top:	1px;
				margin-right:	0px;
				margin-bottom:	1px;
				margin-left:	30%;
				padding: 0px;
				border: 2px solid #ffffff;
				border-radius:	10px;
				font-size: 1.0em;
				}
#navcont li:hover >ul {
			visibility:	visible;
			}


#progcont	{
		width: 100%;
		padding: 0%;
		margin-top:	0px;
		margin-right:	auto;
		margin-bottom:	1%;
		margin-left:	auto;
		float: left;
		}

#progcont	a	{
			text-align:	center;
			color:	#ffffff;
			font-family: arial;
			font-size: 0.8em;
			}



	
#progcont ul > li	{
			display: inline-block;
			
			background:	#0083cb;
			text-align: center;
			margin-top:	1px;
			margin-right:	auto;
			margin-bottom:	1px;
			margin-left:	auto;
			padding: 0%;
			width:	9%;
			}


#progcont ul li a	{
			text-decoration: none;
			}
#progcont	ul ul li a	{
				text-decoration: underline;
				}
#progcont ul ul	{
		/*position: absolute;*/
		width:	98%;
		margin-top:	0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;
		padding: 0px;
		z-index: 10;
		
		
		}
#progcont ul ul	ul{
		position: absolute;
		width:	60%;
		margin-top:	0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;
		padding: 0px;
		
		visibility: hidden;
		
		}
#progcont	ul ul >li	{
				position: relative;
				width:12.8%;
				margin-top:	1px;
				margin-right:	0px;
				margin-bottom:	1px;
				margin-left:	0px;
				padding: 0px;
				z-index:10;
				border: 2px solid #ffffff;
				border-radius:	10px;
				display: inline-block;

				}
#progcont	ul ul ul li	{
				position: relative;
				width:100%;
				margin-top:	1px;
				margin-right:	0px;
				margin-bottom:	1px;
				margin-left:	30%;
				padding: 0px;
				border: 2px solid #ffffff;
				border-radius:	10px;
				}
#progcont li:hover >ul {
			visibility:	visible;
			}
#progconflict	{
			position: relative;
			top:40px;
			width:	100%;
			padding:	0px;
			margin-top:	10px;
			margin-right:	auto;
			margin-bottom:	0px;
			margin-left: 	auto;
			
			}

#progconflict  ul li a		{
				text-align:	center;
				width: 95%;
				
				color:	#ffffff;
				font-family: arial;
				font-size: 0.8em;
				text-decoration: underline;
				}

#progconflict	ul	{
				position: relative;
				width: 20%;
				margin-top:	4%;
				margin-right:	auto;
				margin-bottom:	1%;
				margin-left:	auto;
				padding: 0px;
				
				
				
				

					}

#progconflict  ul li	{
			display: inline-block;
			
			border: 2px solid #ffffff;
			border-radius:	10px;
			background-color: #0083cb;
			text-align: center;
			margin-top:	5px;
			margin-right:	auto;
			margin-bottom:	1px;
			margin-left:	auto;
			padding: 0%;
			width:	60%;
			}




	
tr	{
		background-color:	#333333;
		}
	


#paybutton		{
			margin-top:	0px;
			margin-right:	auto;
			margin-bottom:	0px;
			margin-left:	auto;
			display:		block;
			float:	left:
			
			}

#headermain		{
			width:	100%;
			margin: 0px;
			padding:	0px;
			}

#navcontainer	{
			display:	block;
			width:	100%;
			margin-top:	0px;
			margin-right:	auto;
			margin-bottom:	0px;
			margin-left:	auto;

			
			padding:	0px;
			}

#mainNav	{
	display:	block;
	margin-top:	20px;
	margin-right:	auto;
	margin-bottom:	20px;
	margin-left:	auto;
	padding:	0;
	list-style: none;
	width:	80%;
	}
#mainNav a	{
	display: block;
	float: left;
	width:10.8%;
	margin-top:	0px;
	margin-right:	0.2%;
	margin-bottom:	0px;
	margin-left:	0px;

	text-decoration: none;
	text-align: center;
	color:#ffffff;
	font-family:arial, sans -serif;
	font-size:0.75em;
	font-weight:	600; 
	background-color: #0083cb;
	}
#monthnavcontainer	{
				display:	block;
				width:	100%;
				float:	left;
				margin-top:	0px;
				margin-right:	0px;
				margin-bottom:	20px;
				margin-left:	0px;

				}
#monthnav	{
		display:	block;
		width:	50%;
		list-style: none;


		margin-top:	20px;
		margin-right:	auto;
		margin-bottom:	20px;
		margin-left:	auto;

		}
#monthnav	li	{
			float: left;
			margin-top:	0px;
			margin-right:	0.2%;
			margin-bottom:	0px;
			margin-left:	0px;
			width:	7.5%;
			}
#monthnav	a	{
			display: block;
	float: left;
	
	

	text-decoration: none;
	text-align: center;
	color:#ffffff;
	font-family:arial, sans -serif;
	font-size:	0.6em;
	font-weight:	600; 
	background-color: #0083cb;


			}
	
#memberNav 	{
	display: block;
	float: left;
	list-style: none;
	color:#ffffff;
	font-family:arial, sans -serif;
	font-weight:	500; 
	

	}
#memberNav a	{
	text-align: center;
	test-decoration: none;
	color:#ffffff;
	font-family:arial, sans -serif;
	font-weight:	500; 
	

	
	}
#memberNav	Li{
		margin-top:	0px;
		margin-right:	0px;
		margin-bottom:	5px;
		margin-left:	0px;
		}
dt,dd	{
	color:	#ffffff;
	font-family:	arial, sans-serif;
	font-size:	0.9em;
	}

h2		{
	text-align: center;
	color:	#ffffff;
	font-family:	arial, sans-serif;
	}
h3		{
	margin-top:	10px;
	text-align: center;
	color:	#ffffff;
	font-family:	arial, sans-serif;
	}

h4	{
	text-align: left;
	color:	#ffffff;
	font-family:	arial, sans-serif;
	}

h5	{
	text-align: left;
	color:	#ffffff;
	font-family:	arial, sans-serif;
	}
h6	{
	text-align: center;
	color:	#ffffff;
	font-family:	arial, sans-serif;
	font-weight:	500;
	}

p	{
	display:	block;
	margin-top:30px;
	margin-right:5px;
	margin-bottom:10px;
	margin-left:5px;
	text-align:left;
	color:	#ffffff;	
	font-family:	arial, sans-serif;
	font-weight:	500;
	font-size:	0.8em;
	}
a:link, a:visited	{
		color:	#ffffff;
		text-decoration: underline;
		}
a:active	{	
	color:maroon;
	text-decoration: underline;
	}
#headingoily	{
			disply: block;
			width:	40%;
			margin-top:	50px;
			margin-right:	auto;
			margin-bottom:	0;
			margin-left:	auto;
			text-align:	center;
			}
.subt	{
	
	text-align: center;
	color:	#ffffff;
	font-family:	arial, sans-serif;
	font-size: 0.9em;
	}
.subt2	{
	
	text-align: center;
	color:	#ffffff;
	font-family:	arial, sans-serif;
	font-size: 0.8em;
	}


.toplist	{
		color:	#ffffff;
			font-family: arial;
			font-size: 0.8em;
		}
	
#heading	{	
	with: 100%;
	}
#banner	{
	display:	block;
	margin-top:	0;
	margin-right:	auto;
	margin-bottom:	5px;
	margin-left:	auto;
	width:		80%;
	}
#runninginfo	{
			display: block;
			width:	80%;
			margin-top:	60px;
			margin-right:	auto;
			margin-bottom:	0px;
			margin-left:	auto;
			text-align:	center;
			}
#runningtickets	{
			display: block;
			width:	80%;
			margin-top:	10px;
			margin-right:	auto;
			margin-bottom:	0px;
			margin-left:	auto;
			text-align:	center;
			}

#runningcarpark	{
			display: block;
			width:	80%;
			margin-top:	20px;
			margin-right:	auto;
			margin-bottom:	0px;
			margin-left:	auto;
			text-align:	center;
			font-size:		0.8em;
			}
#runningaltmessage	{
			display: none;
			width:	80%;
			margin-top:	5px;
			margin-right:	auto;
			margin-bottom:	0px;
			margin-left:	auto;
			text-align:	center;
			font-size:		0.8em;
			}


#awardletter	{
		margin-top:	20px;
		margin-right:	40px;
		margin-bottom:	20px;
		margin-left:	0px;
		width: 		400px;
		float:	right;
		}
#qiqlogo	{
		width: 120px;
		margin-top:	10px;
		margin-right:	auto;
		margin-bottom:	0px;
		margin-left:	auto;
		}
#maincontainer	{
		position: relative; top: 50px;	
		width:100%;
		margin:0;
		padding:0;
		z-index:1;
		
		}
#maincontainerclublec		{
					width:	100%;
					margin:	0px;
					padding:	0px;
					float:	left;
					}
#clublecsubheader		{
					width:	45%;
					margin-top:	0px;
					margin-right:	auto;
					margin-bottom:	0px;
					margin-left:	auto;

					padding:	0px;
					}

#mainheaderclublecpage	{
					width:	45%;
					margin-top:	0px;
					margin-right:	auto;
					margin-bottom:	0px;
					margin-left:	auto;
					padding:	0px;
					}
#mainheaderpics	{
					width:	45%;
					margin-top:	0px;
					margin-right:	auto;
					margin-bottom:	0px;
					margin-left:	auto;
					padding:	0px;
					
					}

#containerleft	{	
		margin:	0;
		padding:	0;
		width:45%;
		float:left;
		}
#containerright	{	
		margin-top:	0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;
		padding:	0;
		width:50%;
		float:	right;
		}
#containerleftmembers	{	
		margin-top:    50px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;

		padding:	0;
		width:350px;
		float:left;
		}
#containerrightmembers	{	
		margin-top:	0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;
		padding:	0;
		width:50%;
		float:	right;
		}

#containerrightcontact	{	
			margin:	0;
			padding:	0;
			width:47%;
			float:	right;
			}
#containerleftdates		{
		
		margin-top:0px;
		margin-right: 0px;
		margin-bottom:	0px;
		margin-left:	0px;
		padding:	0;
		width:49%;
		float:left;
		}
#containerrightdates	{	
		
		margin-top:0px;
		margin-right: 0px;
		margin-bottom:	0px;
		margin-left:	0px;
		padding:	0;
		width:49%;
		float:right;
		}
#containerleftprog		{	
		margin: 0px;
		padding:	0;
		width:49%;
		float:left;
		}
#containerrightprog	{	
		margin:	0;
		padding:	0;
		width: 	49%;
		float:right;
		}
#container4player	{	
		margin-top: 10px;
		margin-right:auto;
		margin-bottom:0px;
		margin-left:auto;
		width: 640px;
		background-color:	#111111;
		border-radius: 20px;
	

		}
#containerleftplayer	{	
		margin:	0;
		padding:	0;
		width:10%;
		float:left;
		background-color:	 #0083cb;
		}
#playercontainer	{	
		margin-top:	50px;
		margin-right:	auto;
		margin-bottom:	0px;
		margin-left:	auto;
		padding:	0;
		width:40%;

		
		}
#adverts	{
			width:	23%;
			float:	right;
			position:	relative; top: -400px;
		
			}

.bookadvert	{
			background-color:	#666666;
			border-radius:	10px;
			border: 2px solid white;
			text-align: center;
			list-style: none;
			}
#facebooklk	{
			margin-top:	2px;
			margin-right:	0px;
			margin-bottom:	0px;
			margin-left:	0px;
			background-color:	#666666;
			border-radius:	10px;
			border: 2px solid white;
			text-align: center;
			list-style: none;
			}

#playercontainer2	{	
		margin-top:	50px;
		margin-right:	auto;
		margin-bottom:	0px;
		margin-left:	auto;
		padding:	0;
		width:50%;
		
		}
#containerpaypal	{	
		margin-top:	50px;
		margin-right:	auto;
		margin-bottom:	0px;
		margin-left:	auto;
		padding:	0;
		width:80%;
		
		}
#paypalleft	{
		margin-top:	0px;
		margin-right:	auto;
		margin-bottom:	0px;
		margin-left:	auto;
		padding:	0;
		width: 40%;
		float:	left;
		}
#bookimg	{
		
		float : right;
		width:	80%;
		}
#paypalnote	{
			display: block;
			float:	left;
			}
#paypalright	{
		margin-top:	0px;
		margin-right:	auto;
		margin-bottom:	0px;
		margin-left:	auto;
		padding:	0;
		width:40%;
		float:	right;
		
		}




#containervivary		{	
		margin-top:	50px;
		margin-right:	auto;
		margin-bottom:	0px;
		margin-left:	auto;
		padding:	0;
		width:500px;
		
		}


#myytplayer	{
		margin-top: 0px;
		margin-right:auto;
		margin-bottom:0px;
		margin-left:auto;
		display: block;
		}
#playbutton	{
		display: block;
		margin-top: 0px;
		margin-right:auto;
		margin-bottom:0px;
		margin-left:auto;
		border:	0px;
		padding:	0px;
		position: relative;top:8px;
		}
#mainheadermemberspage	{

		
		margin-top: 70px;
		margin-right:auto;
		margin-bottom:0px;
		margin-left:auto;
		width: 45%;
		}



#mainheadertestpage	{

		
		margin-top: 70px;
		margin-right:auto;
		margin-bottom:0px;
		margin-left:auto;
		width: 45%;
		}
#mainheadertestpage2	{

		
		display:	none;
		}

#mainheaderpaypal	{

		
		margin-top: 70px;
		margin-right:auto;
		margin-bottom:0px;
		margin-left:auto;
		width: 45%;
		}

#maintexttestpage	{	
		margin-top: 0px;
		margin-right:auto;
		margin-bottom:0px;
		margin-left:auto;
		width: 48%;
		background-color:	 #0083cb;
		border-radius: 20px;
		}

#mainheader	{	
		margin-top:150px;
		margin-right: 	auto;
		margin-bottom:0px;
		margin-left:	auto;
		width:500px;
		}
#maintext	{	
		margin-top:50px;
		margin-right:auto;
		margin-bottom:0px;
		margin-left:auto;
		width:400px;
		}
#mainheaderhome	{	
		margin-top:70px;
		margin-right: 	auto;
		margin-bottom:0px;
		margin-left:	auto;
		width:45%;
		}

#maintexthome	{	
		margin-top: 0px;
		margin-right:auto;
		margin-bottom:0px;
		margin-left:auto;
		width:45%;
		}
#homenews	{	
		margin-top: 0px;
		margin-right:auto;
		margin-bottom:0px;
		margin-left:auto;
		width:	420px;
		background-color: transparent;
		border-radius:	10px;
		border: 2px solid white;
		font-family:	arial, sans-serif;
		font-weight:	500;
		font-size:	1.0em;

				}
#homenote	{	
		margin-top: 0px;
		margin-right:auto;
		margin-bottom:0px;
		margin-left:auto;
		width:	420px;
		background-color: transparent;
		border-radius:	10px;
		border: 2px solid white;
		font-family:	arial, sans-serif;
		font-weight:	500;
		font-size:	1.0em;

				}

.note		{
				text-align: center;
				font-family:	arial, sans-serif;
				font-weight:	400;
				font-size:	1 em;

		}
#memsmeet	{
				text-align: center;
				font-family:	arial, sans-serif;
				font-weight:	400;
				font-size:	1 em;

		}


#mainheaderaboutus	{	
		margin-top:70px;
		margin-right: 	auto;
		margin-bottom:0px;
		margin-left:	auto;
		width:	45%;
		}

#maintextaboutus	{	
		margin-top:120px;
		margin-right:auto;
		margin-bottom:0px;
		margin-left:auto;
		width: 45%;
		}

#maintexttestpage	{	
		margin-top: 0px;
		margin-right:auto;
		margin-bottom:0px;
		margin-left:auto;
		width: 45%;
		background-color:	#111111;
		border-radius: 20px;
		}

#mainprogramme	{	
		margin-top: 0px;
		margin-right: auto;
		margin-bottom: 0px;
		margin-left: auto;
		width: 90%;
		}
#player	{	
		margin-top: 30px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
		width:	99%;

		}

#ytplayer	{	
		margin-top: 0px;
		margin-right: auto;
		margin-bottom: 0px;
		margin-left: auto;
		display:	block;

		}
#vivarymainpic	{
		
			display:	block;
			margin-top:	30px;
			margin-right:	auto;
			margin-bottom:	0px;
			margin-left:	auto;
			
		}
#timetablevivarylink	{	
				
				position: relative;top:	-180px;left: 100px;
				text-align:	center;
				background-color:	#666666;
				border-radius:	5px;
		
				}
#vivaryphotocoll		{
			text-align:	center;
			margin:	5px;
	
				}
#containerrightoily	{	
		margin:	0;
		padding:	0;
		width:40%;
		float:right;
		}
#navpics	{
		display:	block;
		width:	350px;
		margin-top:	0px;
		margin-right:	auto;
		margin-bottom:	0px;
		margin-left:	auto;
		list-style:	none;
		}
#mainphoto	{
		width:	100%;
		float:	left;
		margin:	0px;
		
		padding:	0px;
		}
#photochoice	{
			text-align: center;

			}
#close		{
			width:	100%;
			text-align:	center;
			float:	left;
			}
#clublecleft	{
			display:	block;
			float:	left;
			margin:	0px;
			padding:	0px;
			width:	50%;
			}
#clublecright	{
			display:	block;
			float:	right;
			margin:	0px;
			padding:	0px;
			width:	50%;
			}
#headingconflict	{
				font-family:	arial, sans-serif;
				font-weight:	500;
				font-size:	0.9em;
				}
#mobilenav			{
				display:	none;
				}
#containerrun	{
			width: 100%;
			padding: 0px;
			}
#tabprogramme		{
			margin-top:	10px;	
			margin-right:	auto;
			margin-bottom:	10px;
			margin-left:	auto;
			border-collapse:	collapse;
			width:100%;
			border:	0px;
			color:	#ffffff;	
			font-family: arial, sans-serif;
			font-weight:	500;
			
			}
#eventfootnotes	{
			background-color:	#010101;
			width:	60%;
			margin-top:	0px;
			margin-right:	auto;
			margin-bottom:	0px;
			margin-left:	auto;
			padding:	0px;
			}
#amenddata		{
			background-color:	#010101;
			width:	60%;
			margin-top:	0px;
			margin-right:	auto;
			margin-bottom:	0px;
			margin-left:	auto;
			padding:	0px;
			}

a.backbutton	{
			background-color:	 #0083cb;
			text-decoration: none;
			font-family: arial, sans -serif;
			font-size:0.9em;

			}

#diarycontainer	{
			width:	80%;
			margin-top:	0px;
			margin-right:	auto;
			margin-bottom:	0px;
			margin-left:	auto;
			}
.diaryleft		{
			float:	left;
			
			}
.diaryright	{	
			float:	right;
			
			}

.diaryphotoleft		{
			float:	left;
			margin:	5px;
			
			}
.diaryphotoright	{	
			float:	right;
			margin:	5px;
			}
#visitcontainer	{
			width:	80%;
			margin-top:	0px;
			margin-right:	auto;
			margin-bottom:	0px;
			margin-left:	auto;
			}

.visitleft		{
			float:	left;
			
			}
.visitright	{	
			float:	right;
			
			}

.visitphotoleft		{
			float:	left;
			margin-top:	5px;
			margin-right:	5px;
			margin-bottom:	5px;
			margin-left:	5px;

			border: 2px solid #ffffff;
			
			}
.visitphotoright	{	
			float:	right;
			margin-top:	5px;
			margin-right:	5px;
			margin-bottom:	5px;
			margin-left:	5px;
			border: 2px solid #ffffff;
			}

.daylist		{
			margin: 0px;
			padding: 0px;
			list-style-type: none;
			list-style-position: inside;
			}
.listaddress	{
			margin-top:	5px;
			margin-right:	0px;
			margin-bottom:	5px;
			margin-left:	0px;
			
			color:		#ffffff;
			font-family: arial, sans-serif;
			font-weight:	500;
			font-size:		0.9em;

			}
.listgopher	{
			margin-top:	5px;
			margin-right:	0px;
			margin-bottom:	5px;
			margin-left:	0px;
			
			color:		#ffffff;
			font-family: arial, sans-serif;
			font-weight:	400;
			font-size:		0.75em;

			}



.clublecselect	{
			background-color:	#666666;
			margin:	5px;
			}
a.clublecselect:link	{
				border: 2px;
				margin-top: 2px;
				margin-right:auto;
				margin-bottom:2px;
				margin-left:auto;
		

				}
a.clublecselect:visited	{
				border: 0px;
				margin-top: 2px;
				margin-right:auto;
				margin-bottom:2px;
				margin-left:auto;
		

				}
a.clublecselect:hover	{
				border: 1px solid #0083cb;
				margin-top: 1px;
				margin-right:auto;
				margin-bottom:1px;
				margin-left:auto;
		
	
				}
a.clublecselect:active	{
				border: 0px;
				margin-top: 2px;
				margin-right:auto;
				margin-bottom:2px;
				margin-left:auto;
		

				}

.navpicsbf	{
		display:	block;
		float:	left;
		width:	95px;
		margin:	1px;
		padding:	0px;
		background-color: #0083cb;
		color:	#ffffff;
		text-align: center;
		font-family:	arial, sans-serif;
		font-weight:	500;
		font-size:	0.9em;

		}

.icons	{
		border:	1px solid #ffffff;
		margin:	5px;
		
		width:	80px;
		height:	53px;
		}


.iconbutton		{
		display: block;
		
		
		padding:		0px;
		}
a.iconbutton:link	{
				border: 0px;
				margin-top: 2px;
				margin-right:auto;
				margin-bottom:2px;
				margin-left:auto;
		

				}
a.iconbutton:visited	{
				border: 0px;
				margin-top: 2px;
				margin-right:auto;
				margin-bottom:2px;
				margin-left:auto;
		

				}
a.iconbutton:hover	{
				border: 1px solid #0083cb;
				margin-top: 1px;
				margin-right:auto;
				margin-bottom:1px;
				margin-left:auto;
		
	
				}
a.iconbutton:active	{
				border: 0px;
				margin-top: 2px;
				margin-right:auto;
				margin-bottom:2px;
				margin-left:auto;
		

				}
.iconselect		{
				display:	block;
				float:	left;
				}
a.iconselect:link	{
				border: 0px;
				margin-top: 2px;
				margin-right: 2px;
				margin-bottom:2px;
				margin-left:	2px;
		

				}
a.iconselect:visited	{
				border: 0px;
				margin-top: 2px;
				margin-right:2px;
				margin-bottom:2px;
				margin-left:2px;
		

				}
a.iconselect:hover	{
				border: 1px solid #0083cb;
				margin-top: 1px;
				margin-right:1px;
				margin-bottom:1px;
				margin-left:1px;
				
				}
a.iconselect:active	{
				border: 0px;
				margin-top: 2px;
				margin-right:2px;
				margin-bottom:2px;
				margin-left:2px;
		

				}
.conflict			{
				background-color:	#ff0000;
				}
.iconpictest			{		
				
				display:	block;
				border: 1px solid #ffffff;
				margin:	0px;
		
				width:	80px;
				height:	53px;
				}


.iconpic			{		
				
				display:	block;
				border: 1px solid #ffffff;
				margin:	auto;
				}
				
.pics2012clublec	{


				display:	block;
		width:	600px;		
		margin-top:	0px;
		margin-right:	auto;
		margin-bottom:	0px;
		margin-left:	auto;

		padding:		0px;
		}



			
.pics		{
		display:	block;
		width:	478px;
		height:	266px;
		margin-top:	0px;
		margin-right:	auto;
		margin-bottom:	0px;
		margin-left:	auto;
		}
.setblock	{
		display: block;
		color: #ffffff;
		clear: both;
		}
.vivarypicsleft	{
			display:	block;
			margin-top:	5px;
			margin-right:	auto;
			margin-bottom:	0px;
			margin-left:	auto;
			float:	left;
			color: #ffffff;
			clear: both;
			font-family:	arial, sans-serif;

			
		}
.vivarypicsright		{
			display:	block;
			margin-top:	5px;
			margin-right:	auto;
			margin-bottom:	0px;
			margin-left:	auto;
			float:	right;
			color: #ffffff;
			clear: both;
			font-family:	arial, sans-serif;


			
		}






.tableheader	{
		padding:	0px;
		margin:		0px;
		background-color:		#0083cb;
		}
th.tableheaderother	{
		padding:	0px;
		margin:		0px;
		background-color:		#0083cb;
		width:	10%;
		}

th.tableheaderoily	{
		padding:	0px;
		margin-top:	auto;
		margin-right:	0px;
		margin-bottom:	auto;
		margin-left:	0px;

		background-color:		#0083cb;
		width:	17%;
		text-align:	center;
		}
th.tableheaderoilydate	{
		padding:	0px;
		margin:		0px;
		background-color:		#0083cb;
		width:	32%;
		text-align:	center;
		}


.tabrunning		{
			margin-top:	10px;	
			margin-right:	auto;
			margin-bottom:	10px;
			margin-left:	auto;
			border-collapse:	collapse;
			width:100%;
			border:	0px;
			color:	#ffffff;	
			font-family: arial, sans-serif;
			font-weight:	500;
			
			}
.tabeventsother		{
			margin-top:	10px;	
			margin-right:	auto;
			margin-bottom:	10px;
			margin-left:	auto;
			border-collapse:	collapse;
			width:70%;
			border:	0px;
			color:	#ffffff;	
			font-family: arial, sans-serif;
			font-weight:	500;
			
			}

.taboily		{
			margin-top:	10px;	
			margin-right:	auto;
			margin-bottom:	10px;
			margin-left:	auto;
			border-collapse:	collapse;
			width:90%;
			border:	0px;
			color:	#ffffff;	
			font-family: arial, sans-serif;
			font-weight:	500;
			position: relative;top:	80px;left:	-70px;

			
			}
#ccolevents		{
			margin-top:	10px;	
			margin-right:	auto;
			margin-bottom:	10px;
			margin-left:	auto;
			width:	95%;
			}
.tabevents		{
			margin-top:	10px;	
			margin-right:	auto;
			margin-bottom:	10px;
			margin-left:	auto;
			border-collapse:		collapse;
			width:	80%;
			border:	0px;
			color:	#ffffff;	
			font-family: arial, sans-serif;
			font-weight:	500;
			

			
			}
.runninghide	{
			display:	none;
			}
.programmehide	{
			display:	none;
			}
.programmemobilehide	{
			display:	none;
			}
.programmemobileshead	{
			padding:	0px;
			margin:		0px;
			background-color:		#0083cb;
			}





th, td		{		
		padding:	0.1em;
		}

th		{	
		text-align: left;
		background-color:	#888888;
		}
caption		{
		margin-top:	20px;
		margin-right:	 auto;
		margin-bottom:	20px;
		margin-left:	auto;
		font-family:	arial, sans-serif;
		font-weight:	500;
		font-size:1.5em;
		}
#progtitle		{
		margin-top:	20px;
		margin-right:	 auto;
		margin-bottom:	20px;
		margin-left:	auto;
		font-family:	arial, sans-serif;
		font-weight:	500;
		font-size:1.5em;
		}

captionoily		{
		margin-top:	20px;
		margin-right:	 auto;
		margin-bottom:	20px;
		margin-left:	auto;
		font-family:	arial, sans-serif;
		font-weight:	500;
		font-size:0.9;
		}

#captionevents		{
		margin-top:	20px;
		margin-right:	 auto;
		margin-bottom:	20px;
		margin-left:	auto;
		font-family:	arial, sans-serif;
		font-weight:	500;
		font-size:1.5em;
		}
#ddmmyyevent	{
			width:	5%;
			}

#ddayevent	{
		width:  4%;
		}
#ddateevent	{
		width: 4%;
		}
#mmonthevent	{
		width:	4%;
			}
#timesevent	{
		width: 7%;
		}
#eevent	{
		width: 68%;
		}


.highlight	{
		background-color:	#0083cb;
		}
.odd		{		
		background-color:	#333333;
		}
.even		{		
		background-color:	#010101;
		}
.oddoily	{		
		background-color:	#333333;
		text-align:	center;
		}
.evenoily		{		
		background-color:	#010101;
		text-align:	center;
		}

#poaddress	{
		text-align:	left;
		}
#tmepostaladdress		{
			display:	block;
			margin-top:	20px;
			margin-right:	auto;
			margin-bottom:	20px;
			margin-left:	auto;
			padding:	0;
			list-style: none;
			width:500px;
			color:	#ffffff;
			font-family:	arial, sans-serif;
			font-weight:	600;
			}
#fudge		{
			display: block;
			float: right;
			}


@media only screen and (max-width:1048px) {
		#picofvivarystn	{
					display:	none;
					}
		#picofcreechstn	{
					display:	none;
					}
								}
@media only screen and (max-width:769px) {
h2		{
		font-size:	1em;
		}
p		{
		font-size:	0.8em;
		}
dd,dt		{
		font-size: 0.9em;
		}
#testbody	{	
		background-color:#0083CB;
		background-image:	url(lathework.jpg);
		background-position:	top center;
		background-repeat:	repeat-y;
		}

#banner	{
	display:	block;
	margin-top:	0;
	margin-right:	auto;
	margin-bottom:	5px;
	margin-left:	auto;
	width:		80%;
	}

	/*		#navcontainer	{
			width:	100%,
			margin:	0px;
			padding:	0px;
			}

#mainNav	{
	display:	block;
	margin-top:	20px;
	margin-right:	auto;
	margin-bottom:	20px;
	margin-left:	auto;
	padding:	0;
	list-style: none;
	width:	100%;
	}*/
#mainNav a	{
/*	display: block;
	float: left;
	width:	30%;
	margin: 1px;
	text-decoration: underline;
	text-align: center;
	color:#ffffff;*/
	font-family:arial, sans -serif;
	font-size:0.6em;
	font-weight:	600; 
/*	background-color: transparent;*/
	}
#homenews	{	
		margin-top: 0px;
		margin-right:auto;
		margin-bottom:0px;
		margin-left:auto;
		width:	400px;
		background-color: transparent;
		border-radius:	10px;
		border:	2px solid white;
				}
#navcont	a	{
			text-align:	center;
			color:	#ffffff;
			font-family: arial;
			font-size: 0.8em;
			}



	
#navcont ul > li	{
			display: inline-block;
			
			background:	#0083cb;
			text-align: center;
			margin-top:	1px;
			margin-right:	auto;
			margin-bottom:	1px;
			margin-left:	0.4%;
			padding: 0%;
			width:	13%;
			text-align:	center;
			color:	#ffffff;
			font-family: arial;
			font-size: 0.8em;

			}


#navcont ul li a	{
			text-decoration: none;
			}
#navcont	ul ul li a	{
				text-decoration: underline;
				}

#navcont ul ul	{
		position: absolute;
		width:	9.0%;
		margin-top:	0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;
		padding: 0px;
		z-index: 10;
		visibility: visible;
		
		}
#navcont ul ul	ul{
		position: relative;
		width:	60%;
		margin-top:	5%;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;
		padding: 0px;
		
		visibility: visible;
		
		}
#navcont	ul ul li	{
				position: relative;
				width:100%;
				margin-top:	1px;
				margin-right:	2px;
				margin-bottom:	1px;
				margin-left:	2px;
				padding: 5px;
				z-index:10;
				border: 2px solid #ffffff;
				border-radius:	10px;
				text-align:	center;
				color:	#ffffff;
				font-family: arial;
				font-size: 0.75em;


				
				}

#navcont	ul ul ul li	{
				position: relative;
				width:100%;
				margin-top:	1px;
				margin-right:	0px;
				margin-bottom:	1px;
				margin-left:	30%;
				padding: 0px;
				border: 2px solid #ffffff;
				border-radius:	10px;
				}
#progcont	{	
		width:	100%;
		padding:	0%;
		}


#proglists	{
		width: 100%;
		padding: 0%;
		margin-top:	0px;
		margin-right:	auto;
		margin-bottom:	1%;
		margin-left:	auto;
		}

#progcont	a	{
			text-align:	center;
			color:	#ffffff;
			font-family: arial;
			font-size: 0.7em;
			}



	
#progcont ul > li	{
			display: inline-block;
			
			background:	#0083cb;
			text-align: center;
			margin-top:	1px;
			margin-right:	auto;
			margin-bottom:	1px;
			margin-left:	0.4%;
			padding: 0%;
			width: 8%;
			}


#progcont ul li a	{
			text-decoration: none;
			}
#progcont	ul ul li a	{
				text-decoration: underline;
				}
#progcont ul ul	{
		position: absolute;
		width:	98%;
		margin-top:	0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;
		padding: 0px;
		z-index: 10;
		
		
		}
#progcont ul ul	ul{
		position: absolute;
		width:	60%;
		margin-top:	0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;
		padding: 0px;
		
		visibility: hidden;
		
		}
#progcont	ul ul >li	{
				position: relative;
				width:10%;
				margin-top:	1px;
				margin-right:	0px;
				margin-bottom:	1px;
				margin-left:	0px;
				padding: 0px;
				z-index:10;
				border: 2px solid #ffffff;
				border-radius:	10px;
				display: inline-block;
				font-size:		.8em;
				}
#progconflict  ul li	{
			display: inline-block;
			
			border: 2px solid #ffffff;
			border-radius:	10px;
			background-color: #0083cb;
			text-align: center;
			margin-top:	1px;
			margin-right:	auto;
			margin-bottom:	1px;
			margin-left:	auto;
			padding: 0%;
			width:	60%;
			}


#memberNav a	{
			font-size: 0.9em;
			}
/*#videoplay	{
			display: none;
			}*/
		
#containerrightmembers	{
					float:	left;
					width:	100%;
					}
							
#containerleftdates		{	
		
		padding:	0;
		width:90%;
		margin-top:	0px;
		margin-right:	auto;
		margin-bottom:	0px;
		margin-left:	auto;
		float:	none;
		
		
		}
#containerrightdates	{
		
		margin-top:	0px;
		margin-right:	auto;
		margin-bottom:	0px;
		margin-left:	auto;
		float:	none;
		padding:	0;
		width:90%;
		
		

		}
		
#runninginfo	{
			
			width:	80%;
			margin-top:	60px;
			margin-right:	auto;
			margin-bottom:	0px;
			margin-left:	auto;
			text-align:	left;
			}
#runningcarpark	{
			
			width:	80%;
			margin-top:	20px;
			margin-right:	auto;
			margin-bottom:	0px;
			margin-left:	auto;
			text-align:	left;
			font-size:		0.8em;
			}

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (min-width: 481px),  only screen and (-moz-min-device-pixel-ratio: 1.5) and (min-width: 481px),only screen and (-ms-min-device-pixel-ratio: 1.5) and (min-width: 481px), only screen and (-o-min-device-pixel-ratio: 3/2) and (min-width: 481px), only screen and (min-device-pixel-ratio: 1.5) and (min-width: 481px) {
		#testbody	{	
		background-color:#0083CB;
		background-image:	url(background4homepage.jpg);
		background-position:	top center;
		background-repeat:	repeat-y;
		background-size: 1200px 100%;

		}
/*#videoplay	{
		display: block;
		}*/
}
		


@media only screen and (max-width:480px) {
h2		{
		font-size:	1em;
		}
p		{
		font-size:	0.8em;
		}
dd,dt		{
		font-size: 0.9em;
		}
#testbody	{	
		background-color:#0083CB;
		background-image: none;
		}
#runningbody	{	
		background-color:#0083CB;
		background-image: none;
		}
#eventsbody	{
		background-color:#0083CB;
		/*background-image:	none;*/
		}
#contactusbody	{
		background-color:	#0083cb;
		background-image:	none;
			}




#banner	{
	display:	block;
	margin-top:	0;
	margin-right:	auto;
	margin-bottom:	5px;
	margin-left:	auto;
	width:		80%;
	}

			#navcontainer	{
			width:	100%,
			margin:	0px;
			padding:	0px;
			}

#mainNav	{
	visibility: hidden;
	display:	block;
	margin-top:	20px;
	margin-right:	auto;
	margin-bottom:	20px;
	margin-left:	auto;
	padding:	0;
	list-style: none;
	width:	100%;
	}
#mainNav a	{
	display: block;
	float: left;
	width:	30%;
	margin: 1px;
	text-decoration: underline;
	text-align: center;
	color:#ffffff;
	font-family:arial, sans -serif;
	font-size:0.65em;
	font-weight:	600; 
	background-color: transparent;
	
	}
#mainheadertestpage	{
				display:	none;
				}
#mainheadertestpage2	{

		display:	block;
		margin-top: 70px;
		margin-right:auto;
		margin-bottom:0px;
		margin-left:auto;
		width: 45%;
		}
#navcont	{
		display: none;
		}


	
#homenews	{	
		display: block;
		/*margin-top: 0px;
		margin-right:auto;
		margin-bottom:0px;
		margin-left:auto;
		width:	80%;
		background-color:	#999999;
		border-radius:	10px;*/
			width:	90%;
			border:2px solid white;
			margin-top: 0px;
			margin-right:auto;
			margin-bottom:20px;
			margin-left:auto;
			padding: 2px;	
			background-color: transparent;

				}
/*#homenews		{
			display:	none;
			}*/
#runninginfo	{
			display:	none;
			}
#runningcarpark	{
			display:	none;
			}
/*caption		{
			display:	none;
			}*/
.runninghide	{
			display:	block;
			}
#runningaltmessage	{
			display:	block;
			}
#playercontainer	{
				display: none;
				}
#playercontainer2	{	
				width: 60%;
				}

#memberNav a	{
			font-size: 0.9em;
			}
#containerrightmembers	{
					float:	left;
					width:	100%;
					}
#mobilenav		{
			width: 100%;
			margin: 0px;
			display:	block;
			
			}
#mobilelist	{
			list-style: none;
			margin:	none;
			width:	80%;
			}
#mobilelist a	{
			
			text-align: center;
			color:#ffffff;
			font-family:arial, sans -serif;
			font-size:0.8em;
			font-weight:	500; 

		}
						
.mobileentry	{
			display:	block;
			border:2px solid white;
			
			margin-top: 0px;
			margin-right:auto;
			margin-bottom:10px;
			margin-left:auto;
			padding: 10px;	
			}
#fudge		{
			display: none;
			}
#eventfootnotes	{	
			display:	none;
			}
#amenddata		{	
			display:	none;
			}

#notonmobile	{
			display:	none;
			}
#containerrightcontact	{
			float:	none;
			margin-top:	0px;
			margin-right:	auto;
			margin-bottom:	0px;
			margin-left:	auto;
					}
#adverts		{	
			display:	none;
			}
		

}

		
